﻿/* CSS Document */
/* Styles here will be displayed in the editor according to the regular expressions set up in the ckeditor config.js. 
*/
body 
{
	background-color: White;
	font-family:Arial;
	font-size:14px;
	color:#474747;
}

html, body{ 
 margin:0; 
 padding:0;
 -webkit-font-smoothing: antialiased;
} 
input,textarea{ 
margin:0;
padding:0;
}
img
{
	border:none;
}
a {
	color:inherit;
}
p.quote {
	background:#fff;
	color: #000;
	float: right;
	padding: 10px;
	margin-bottom:15px;
	margin-left: 15px;
	font-size: 14px;
	width: 200px;
	line-height:25px;
	border-radius:3px;
	-webkit-box-shadow:  0px 0px 10px 0px #666666;
	box-shadow:  0px 0px 10px 0px #666666;	
	display:block;
	zoom:1;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=0),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);
}
p.quote:before {
	content:'\201C';
}
p.quote:after {
	content: '\201D';
}
p.quote:after,p.quote:before{	
	font-size:72px;
	line-height:4px;
	vertical-align:bottom;
}
a.button {}
.button {
	padding:7px;
	color:#fff;
	background-color: #3b32b1;
	text-decoration:none;
	display:inline-block;
	border:none;
	font-size:17px;
	line-height:normal;
	text-transform:uppercase;
	font-weight:bold;
	vertical-align:middle;
	font-family: "jaf-bernino-sans-condensed",sans-serif;	
}
.button.light {
	background-color:#00a2ca;
}
.button.black {
	background-color:#1a2128;
}
.button.red {
	background-color:#ff3631;
}
.button:hover {
	background: #e10019; 
}
h1 { 
	font-size:35px;
	font-family: "jaf-bernino-sans-condensed",sans-serif;
}
h2 {
	font-size:29px;
	font-family: "jaf-bernino-sans-condensed",sans-serif;fs
}
table.standard {
}
table.standard tr {
	background-color:#cccccc;
}
table.standard tr:nth-child(even) {
	background-color: #dddddd;
}
div.gray {
	background: #eeeeee;
	padding: 1em 1.4em;
}

span.highlight {
	color:#00a2ca;
}
span.red-highlight {
	color:#ff3631;
}
span.green-highlight {
	color:#88a651;
}